 .u-section-1 {
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 299px;
}

.u-section-1 .u-group-1 {
  width: 800px;
  min-height: 151px;
  margin: 60px auto 60px 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-1 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 326px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 59px;
}

.u-section-2 .u-list-1 {
  width: 80%;
  margin: 8px auto 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(16.6667% - 8.33333px) calc(16.6667% - 8.33333px) calc(16.6667% - 8.33333px) calc(16.6667% - 8.33333px) calc(16.6667% - 8.33333px) calc(16.6667% - 8.33333px);
  min-height: 43px;
  grid-gap: 10px 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-btn-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: normal;
  padding: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-btn-2 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: normal;
  padding: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-btn-3 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: normal;
  padding: 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px;
}

.u-section-2 .u-btn-4 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: normal;
  padding: 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 10px;
}

.u-section-2 .u-btn-5 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: normal;
  padding: 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 10px;
}

.u-section-2 .u-btn-6 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: normal;
  padding: 0;
}

.u-section-2 .u-icon-7 {
  width: 35px;
  height: 35px;
  margin: -39px 20px 12px auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(14.2857% - 8.57143px) calc(14.2857% - 8.57143px) calc(14.2857% - 8.57143px) calc(14.2857% - 8.57143px) calc(14.2857% - 8.57143px) calc(14.2857% - 8.57143px) calc(14.2857% - 8.57143px);
  }

  .u-section-2 .u-btn-1 {
    border-style: solid solid none;
  }

  .u-section-2 .u-btn-2 {
    border-style: solid solid none;
  }

  .u-section-2 .u-btn-3 {
    border-style: solid solid none;
  }

  .u-section-2 .u-btn-4 {
    border-style: solid solid none;
  }

  .u-section-2 .u-btn-5 {
    border-style: solid solid none;
  }

  .u-section-2 .u-btn-6 {
    border-style: solid solid none;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
    min-height: 354px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 923px;
  }

  .u-section-2 .u-icon-7 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 541px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 450px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  margin: 34px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 371px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 681px;
}

.u-section-4 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  width: 753px;
  margin: 21px auto 0;
}

.u-section-4 .u-gallery-1 {
  height: 396px;
  width: 706px;
  margin: 31px auto 60px;
}

.u-section-4 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-4 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-4 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 991px) {
  .u-section-4 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-gallery-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 557px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-gallery-1 {
    height: 184px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 586px;
}

.u-section-5 .u-text-1 {
  margin: 61px 0 0;
}

.u-section-5 .u-group-1 {
  width: 800px;
  min-height: 353px;
  margin: 60px auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-5 .u-text-2 {
  margin: 0 auto;
}

.u-section-5 .u-line-1 {
  width: 100px;
  height: 3px;
  margin: 42px auto 0;
}

.u-section-5 .u-text-3 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    width: 316px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-group-1 {
    width: 720px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-group-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-group-1 {
    width: 340px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 654px;
}

.u-section-6 .u-text-1 {
  margin: 39px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-6 .u-list-1 {
  margin: 0 0 60px;
}

.u-section-6 .u-repeater-1 {
  min-height: 304px;
  grid-template-columns: 100%;
  grid-gap: 0px 0px;
}

.u-section-6 .u-container-layout-1 {
  padding: 10px;
}

.u-section-6 .u-text-3 {
  margin: 0;
}

.u-section-6 .u-text-4 {
  font-weight: 700;
  margin: 20px 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 10px;
}

.u-section-6 .u-text-5 {
  margin: 0;
}

.u-section-6 .u-text-6 {
  font-weight: 700;
  margin: 20px 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 10px;
}

.u-section-6 .u-text-7 {
  margin: 0;
}

.u-section-6 .u-text-8 {
  font-weight: 700;
  margin: 20px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-7 {
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 546px;
}

.u-section-7 .u-btn-1 {
  font-size: 3rem;
  border-style: solid;
  font-weight: 900;
  text-transform: uppercase;
  margin: 110px auto 0;
  padding: 9px 80px 11px;
}

.u-section-7 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  width: 353px;
  margin: 23px auto 0;
}

.u-section-7 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  margin: 30px auto 0;
  padding: 11px 50px 11px 49px;
}

.u-section-7 .u-icon-1 {
  font-size: 1.3em;
}

.u-section-7 .u-btn-3 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  margin: 30px auto 0 416px;
  padding: 11px 50px 11px 49px;
}

.u-section-7 .u-icon-2 {
  font-size: 1.3em;
}

.u-section-7 .u-text-2 {
  width: 353px;
  text-transform: uppercase;
  margin: 20px auto 25px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-7 .u-btn-3 {
    margin-left: 216px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 345px;
  }

  .u-section-7 .u-btn-3 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 259px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 163px;
  }

  .u-section-7 .u-btn-1 {
    font-size: 2.25rem;
    margin-top: 60px;
    margin-left: -3px;
    margin-right: -3px;
    padding-left: 43px;
    padding-right: 43px;
    padding-bottom: 10px;
  }

  .u-section-7 .u-text-1 {
    width: 340px;
    margin-top: 24px;
  }

  .u-section-7 .u-btn-3 {
    margin-left: auto;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 1164px;
}

.u-section-8 .u-text-1 {
  width: 803px;
  margin: 60px auto 0;
}

.u-section-8 .u-text-2 {
  width: 803px;
  margin: 20px auto 0;
}

.u-section-8 .u-text-3 {
  width: 803px;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-8 .u-text-4 {
  width: 803px;
  margin: 20px auto 0;
}

.u-section-8 .u-text-5 {
  width: 803px;
  margin: 20px auto 0;
}

.u-section-8 .u-text-6 {
  width: 803px;
  font-size: 1rem;
  margin: 20px auto 0;
}

.u-section-8 .u-text-7 {
  width: 803px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-8 .u-text-8 {
  width: 803px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 60px;
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    width: 720px;
  }

  .u-section-8 .u-text-2 {
    width: 720px;
  }

  .u-section-8 .u-text-3 {
    width: 720px;
  }

  .u-section-8 .u-text-4 {
    width: 720px;
  }

  .u-section-8 .u-text-5 {
    width: 720px;
  }

  .u-section-8 .u-text-6 {
    width: 720px;
  }

  .u-section-8 .u-text-7 {
    width: 720px;
  }

  .u-section-8 .u-text-8 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    width: 540px;
  }

  .u-section-8 .u-text-2 {
    width: 540px;
  }

  .u-section-8 .u-text-3 {
    width: 540px;
  }

  .u-section-8 .u-text-4 {
    width: 540px;
  }

  .u-section-8 .u-text-5 {
    width: 540px;
  }

  .u-section-8 .u-text-6 {
    width: 540px;
  }

  .u-section-8 .u-text-7 {
    width: 540px;
  }

  .u-section-8 .u-text-8 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    width: 340px;
  }

  .u-section-8 .u-text-2 {
    width: 340px;
  }

  .u-section-8 .u-text-3 {
    width: 340px;
  }

  .u-section-8 .u-text-4 {
    width: 340px;
  }

  .u-section-8 .u-text-5 {
    width: 340px;
  }

  .u-section-8 .u-text-6 {
    width: 340px;
  }

  .u-section-8 .u-text-7 {
    width: 340px;
  }

  .u-section-8 .u-text-8 {
    width: 340px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 304px;
}

.u-section-9 .u-group-1 {
  width: 800px;
  min-height: 304px;
  height: auto;
  margin: 0 auto;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-text-1 {
  font-size: 1.125rem;
  line-height: 2;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-group-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-group-1 {
    width: 340px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 803px;
}

.u-section-10 .u-text-1 {
  width: 803px;
  margin: 61px auto 0;
}

.u-section-10 .u-text-2 {
  width: 803px;
  margin: 20px auto 0;
}

.u-section-10 .u-text-3 {
  width: 803px;
  margin: 20px auto 0;
}

.u-section-10 .u-text-4 {
  font-size: 1rem;
  width: 803px;
  margin: 20px auto 0;
}

.u-section-10 .u-text-5 {
  width: 803px;
  margin: 20px auto 0;
}

.u-section-10 .u-text-6 {
  width: 803px;
  margin: 20px auto 0;
}

.u-section-10 .u-text-7 {
  width: 803px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 60px;
}

@media (max-width: 991px) {
  .u-section-10 .u-text-1 {
    width: 720px;
  }

  .u-section-10 .u-text-2 {
    width: 720px;
  }

  .u-section-10 .u-text-3 {
    width: 720px;
  }

  .u-section-10 .u-text-4 {
    width: 720px;
  }

  .u-section-10 .u-text-5 {
    width: 720px;
  }

  .u-section-10 .u-text-6 {
    width: 720px;
  }

  .u-section-10 .u-text-7 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-text-1 {
    width: 540px;
  }

  .u-section-10 .u-text-2 {
    width: 540px;
  }

  .u-section-10 .u-text-3 {
    width: 540px;
  }

  .u-section-10 .u-text-4 {
    width: 540px;
  }

  .u-section-10 .u-text-5 {
    width: 540px;
  }

  .u-section-10 .u-text-6 {
    width: 540px;
  }

  .u-section-10 .u-text-7 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-text-1 {
    width: 340px;
  }

  .u-section-10 .u-text-2 {
    width: 340px;
  }

  .u-section-10 .u-text-3 {
    width: 340px;
  }

  .u-section-10 .u-text-4 {
    width: 340px;
  }

  .u-section-10 .u-text-5 {
    width: 340px;
  }

  .u-section-10 .u-text-6 {
    width: 340px;
  }

  .u-section-10 .u-text-7 {
    width: 340px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 516px;
}

.u-section-11 .u-icon-1 {
  width: 112px;
  height: 112px;
  margin: 58px 1028px 0 0;
  padding: 0;
}

.u-section-11 .u-text-1 {
  font-weight: 700;
  margin: -87px 235px 0 147px;
}

.u-section-11 .u-text-2 {
  margin: 30px 117px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-icon-1 {
    margin-right: 848px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 20px;
    margin-right: 135px;
    margin-left: 47px;
  }

  .u-section-11 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-icon-1 {
    margin-right: 650px;
  }

  .u-section-11 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-icon-1 {
    margin-right: 488px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-icon-1 {
    margin-right: 307px;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 352px;
}

.u-section-12 .u-layout-wrap-1 {
  width: 100%;
  margin: 0 0 50px;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 300px;
}

.u-section-12 .u-container-layout-1 {
  padding: 20px 20px 0;
}

.u-section-12 .u-image-1 {
  height: 232px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 302px;
}

.u-section-12 .u-container-layout-2 {
  padding: 20px 60px;
}

.u-section-12 .u-text-1 {
  font-size: 1.875rem;
  margin: 40px 0 0;
}

.u-section-12 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 40px auto 0 0;
  padding: 16px 41px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 389px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 287px;
  }

  .u-section-12 .u-image-1 {
    height: 464px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 310px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-12 .u-btn-1 {
    border-style: none;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-12 .u-text-1 {
    font-size: 1.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 774px;
  }

  .u-section-12 .u-layout-cell-1 {
    order: 1;
    min-height: 783px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-image-1 {
    height: -11136px;
  }

  .u-section-12 .u-layout-cell-2 {
    order: 0;
  }

  .u-section-12 .u-container-layout-2 {
    padding: 40px 10px;
  }

  .u-section-12 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 443px;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-12 .u-layout-cell-1 {
    order: 0;
    min-height: 164px;
  }

  .u-section-12 .u-image-1 {
    width: 227px;
    margin-top: initial;
    margin-bottom: initial;
    height: auto;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 259px;
    order: 1;
  }

  .u-section-12 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 0;
  }

  .u-section-12 .u-text-1 {
    margin-top: 0;
  }

  .u-section-12 .u-btn-1 {
    margin-left: auto;
  }
} .u-section-13 {
  background-image: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 642px;
}

.u-section-13 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-13 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 600;
  font-style: normal;
  width: 774px;
  margin: 16px auto 0;
}

.u-section-13 .u-list-1 {
  margin: 57px 0 60px;
}

.u-section-13 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 347px;
  grid-gap: 10px;
}

.u-section-13 .u-list-item-1 {
  background-image: none;
}

.u-section-13 .u-container-layout-1 {
  padding: 21px 30px;
}

.u-section-13 .u-icon-1 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 13px;
}

.u-section-13 .u-text-3 {
  margin: -64px 44px 0 94px;
}

.u-section-13 .u-text-4 {
  margin: 25px 44px 0 94px;
}

.u-section-13 .u-list-item-2 {
  background-image: none;
}

.u-section-13 .u-container-layout-2 {
  padding: 21px 30px;
}

.u-section-13 .u-icon-2 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 13px;
}

.u-section-13 .u-text-5 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.25rem;
  margin: -64px 44px 0 94px;
}

.u-section-13 .u-text-6 {
  font-style: normal;
  margin: 25px 44px 0 94px;
}

.u-section-13 .u-list-item-3 {
  background-image: none;
}

.u-section-13 .u-container-layout-3 {
  padding: 21px 30px;
}

.u-section-13 .u-icon-3 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 13px;
}

.u-section-13 .u-text-7 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.25rem;
  margin: -64px 44px 0 94px;
}

.u-section-13 .u-text-8 {
  font-style: normal;
  margin: 25px 44px 0 94px;
}

.u-section-13 .u-list-item-4 {
  background-image: none;
}

.u-section-13 .u-container-layout-4 {
  padding: 21px 30px;
}

.u-section-13 .u-icon-4 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 13px;
}

.u-section-13 .u-text-9 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 1.25rem;
  margin: -64px 44px 0 94px;
}

.u-section-13 .u-text-10 {
  font-style: normal;
  margin: 25px 44px 0 94px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-repeater-1 {
    min-height: 286px;
  }

  .u-section-13 .u-text-3 {
    width: auto;
    margin-top: -56px;
    margin-right: 0;
    margin-left: 98px;
  }

  .u-section-13 .u-text-4 {
    width: auto;
    margin-top: 16px;
    margin-right: 0;
    margin-left: 98px;
  }

  .u-section-13 .u-text-5 {
    width: auto;
    margin-top: -56px;
    margin-right: 0;
    margin-left: 98px;
  }

  .u-section-13 .u-text-6 {
    width: auto;
    margin-top: 16px;
    margin-right: 0;
    margin-left: 98px;
  }

  .u-section-13 .u-text-7 {
    width: auto;
    margin-top: -56px;
    margin-right: 0;
    margin-left: 98px;
  }

  .u-section-13 .u-text-8 {
    width: auto;
    margin-top: 16px;
    margin-right: 0;
    margin-left: 98px;
  }

  .u-section-13 .u-text-9 {
    width: auto;
    margin-top: -56px;
    margin-right: 0;
    margin-left: 98px;
  }

  .u-section-13 .u-text-10 {
    width: auto;
    margin-top: 16px;
    margin-right: 0;
    margin-left: 98px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 798px;
  }

  .u-section-13 .u-text-2 {
    width: 720px;
  }

  .u-section-13 .u-list-1 {
    margin-top: 35px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-13 .u-repeater-1 {
    min-height: 545px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-13 .u-text-3 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-13 .u-text-4 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-13 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-13 .u-text-5 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-13 .u-text-6 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-13 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-13 .u-text-7 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-13 .u-text-8 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-13 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-13 .u-text-9 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-13 .u-text-10 {
    margin-top: 20px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-text-2 {
    width: 540px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-text-2 {
    font-size: 1rem;
    width: 340px;
  }

  .u-section-13 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-13 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-13 .u-icon-2 {
    margin-left: auto;
  }

  .u-section-13 .u-icon-3 {
    margin-left: auto;
  }

  .u-section-13 .u-icon-4 {
    margin-left: auto;
  }
}